These are chat archives for redguide/nodejs

27th
Feb 2015
Barthélemy Vessemont
@BarthV
Feb 27 2015 13:30
@nullck @elkorn :
nodejs cookbook uses default attributes :
default['nodejs']['version'] = '0.10.26'
only applied when installing from source
from packages it still uses latest version available in repo
default['nodejs']['repo'] = 'https://deb.nodesource.com/node' repo
so just overrides this 'version' parameter
build from source, and it should be ok
nullck
@nullck
Feb 27 2015 14:52
@BarthV tks for your help, I proceed in this way and its works for me, tks